body {
    font-family: Arial;
    text-align: center;
    background: #f4f4f4;
}

.container {
    margin: 20px;
}

nav a {
    margin: 10px;
    text-decoration: none;
    font-weight: bold;
}

.btn {
    padding: 10px 20px;
    background: green;
    color: white;
    text-decoration: none;
}

#hasil {
    margin-top: 20px;
    padding: 15px;
    background: white;
}